package com.css.simulation.resource.server.app.service;

import api.common.pojo.vo.project.ProjectReportVO;
import org.springframework.stereotype.Service;

import java.util.Map;

@Service
public class ReportService {
    public ProjectReportVO getSimulationReportById(Map<String, String> paramMap) {
        ProjectReportVO vo = new ProjectReportVO();
        vo.setAlgorithmName("test");
        vo.setAlgorithmScore(26.2);
        return vo;
    }
}
